ps_mem(1)

NAME
ps_mem - Memory profiling tool

SYNOPSIS
ps_mem [-h|--help] [-s|--split-args] [-p PID] [-w N]

DESCRIPTION
Display the core memory used per program (not per process)

In detail it reports:

    sum(private RAM for program processes) + sum(Shared RAM for program processes).

The shared RAM is problematic to calculate, and the tool automatically selects the most accurate method available for the running kernel.

OPTIONS

-h --help
    Show help message

-s --split-args
    Show and separate memory usage entries by command line arguments and not just the program name.

-p PID
    Show memory consumption of process with specified PID

-w N
    Report memory consumption every N seconds

AUTHOR
Pádraig Brady <P@draigBrady.com>